<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BTreeDatabase..::.Compress Property
BTreeDatabase Class See Also

The compression function used to store key/data pairs in the database.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public BTreeCompressDelegate Compress { get; private set; }

Visual Basic (Declaration)

    Public Property Compress As BTreeCompressDelegate

Visual C++

    public:
    property BTreeCompressDelegate^ Compress {
    	BTreeCompressDelegate^ get ();
    	void set (BTreeCompressDelegate^ value);
    }

# See Also

BTreeDatabase Class
BerkeleyDB Namespace